<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1562 Octubre, 28 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 11, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">74. 1562. Octubre, 28.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Posesi&oacute;n dada a Juan Fern&aacute;ndez Ladrillero sobre una huerta de cacao en el pueblo de Xicotlan.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Diego N&uacute;&ntilde;ez de Guzm&aacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> &quot;Melchor P&eacute;rez y Juan Fern&aacute;ndez Ladrillero, vecinos desta Villa, ante V.m. parecemos y decimos que nosotros tenemos en compa&ntilde;&iacute;a una huerta de cacao y t&eacute;rmino del pueblo de Xicotlan, en la cual yo, el dicho Melchor P&eacute;rez tengo las once partes y yo, el dicho Juan Fern&aacute;ndez las nueve; y porque ha tiempo que yo el dicho Juan Fern&aacute;ndez Ladrillero las compr&eacute; las dichas nueve partes al dicho Melchor P&eacute;rez, fu&iacute;mos convenidos y concertados que las parti&eacute;semos y dividi&eacute;semos cada y cuando, que por lo cual quierdemos [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> fuese recibido seg&uacute;n consta y parece por esta escritura de concierto, firmada de nuestros nombres, de que hacemos presentaci&oacute;n. Y porque agora pasado el d&iacute;a de Todos Santos, de com&uacute;n consentimiento de ambos a dos, la queremos partir y devidir para que cada uno de nos conozca lo que es suyo. Por tanto, pedimos y suplicamos a V.m. se halle presente a la dicha partici&oacute;n, nombrando una persona&quot;. Y de este modo, &quot;nos meta a cada uno de nos en la posesi&oacute;n de lo que a cada uno cupiere&quot;, que &quot;estamos prestos de pagar los salarios que V.m. nombrare a las personas que fueren al sitio&quot;.</P>
                  <P ALIGN="JUSTIFY">Con fecha de 1° de julio de 1562, Melchor P&eacute;rez, vecino de Colima, da carta de venta a favor de Juan Fern&aacute;ndez Ladrillero por &quot;las nueve partes de cacao que yo hube de los menores hijos de Juan de Aguilar, difunto, seg&uacute;n e como yo la hube e compr&eacute;, e por el dicho precio&quot;. Dice tambi&eacute;n el vendedor &quot;que estar&eacute; e residir&eacute; en la dicha guerta hasta la Navidad que viene de sesenta y tres a&ntilde;os&quot; [<I>1563</I>]. Testigos: Pero Ruiz, Pedro de Figueroa, Antonio D&iacute;az</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Sim&oacute;n Arias.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Fechada el 27 de octubre de 1562 y ante Diego Veedor, escribano, se firma escritura de concierto entre Melchor P&eacute;rez y Ana Martel, por una parte, y por la otra Juan Fern&aacute;ndez Ladrillero, vecinos de la Villa de Colima. Dice Melchor P&eacute;rez que compr&oacute; la dicha huerta de cacao en p&uacute;blica almoneda de los menores hijos de Juan de Aguilar, difunto, marido que fue de Ana Martel.</P>
                  <P ALIGN="JUSTIFY">El 11 de noviembre de 1562, estando en la <I>Huerta de</I> <I>Xicotlan</I>, el alcalde mayor Diego N&uacute;&ntilde;ez de Guzm&aacute;n dio posesi&oacute;n a Diego de Velasco y &Aacute;lvaro de Grijalba, personas nombradas por los dichos Melchor P&eacute;rez y Juan Fern&aacute;ndez Ladrillero, de las partes de la huerta contenidas en la petici&oacute;n.</P>
                  <P ALIGN="JUSTIFY">Se levant&oacute; la <I>memoria de las casas de cacao</I> existentes en la </FONT><I>Huerta de</I><FONT SIZE=3> <I>Xicotlan</I>: 3,032 casas de cacao tuvo el <I>cuarto de Amatitlan</I>; el <I>cuarto de Abajo</I>  </FONT><FONT SIZE=1></FONT><FONT SIZE=3>de Amatitlan al monte</FONT><FONT SIZE=1></FONT><FONT SIZE=3>, tuvo 3,455 casas; el <I>cuarto de Abajo</I> </FONT><FONT SIZE=1></FONT><FONT SIZE=3>del rancho a la sierra</FONT><FONT SIZE=1></FONT><FONT SIZE=3>, que todos tres se riegan con una acequia, 3,130 casas; el <I>cuarto de los Naranjos</I>, 3914 casas; el <I>cuarto del Pedregal</I>, 3,600 casas; el <I>cuarto de la Ci&eacute;naga</I>, 3,124 casas; el <I>cuarto de Xicotlan</I>, 843 casas; el <I>cuarto del Algod&oacute;n</I>, 843.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 15 de noviembre, Juan Fern&aacute;ndez Ladrillero tom&oacute; posesi&oacute;n de las nueve partes de la huerta.</P>
                  <P>Caja A3, exp. 11, 9 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Con toda seguridad estuvo agregado a este expediente el documento fechado &quot;en la Villa de Sant Sebasti&aacute;n de la Provincia de Colima, de esta Nueva Espa&ntilde;a&quot;, el 26 de octubre de 1562, que reproduce y transcribe Sevilla del R&iacute;o (1973), 161 y 214. Obs&eacute;rvese que existen algunas diferencias redaccionales entre uno y otro. Por otra parte, sorprende la designaci&oacute;n de Colima como Villa de San Sebasti&aacute;n que, a partir de fines de la d&eacute;cada de los treinta, hab&iacute;a ca&iacute;do en desuso.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por <I>queremos.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Sin ulteriores noticias de este Antonio D&iacute;az.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Arias cas&oacute; al menos en dos ocasiones y en ambas tuvo descendencia, primero con In&eacute;s Arias y luego con Mar&iacute;a Lorenzo. Ten&iacute;a manada de yeguas: <I>infra</I>, regº 273 y resid&iacute;a en Popoyutla: IV, regº 816. En 1589 ya hab&iacute;a fallecido: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 45.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Este p&aacute;rrafo, empero, resulta de gran inter&eacute;s para conocer c&oacute;mo se nombraban las diversas partes de la huerta, su situaci&oacute;n y caracter&iacute;sticas generales, y el n&uacute;mero de casas de cacao en ellas existente. Llamamos la atenci&oacute;n sobre el <I>Cuarto de los Naranjos</I>, bien porque en &eacute;l hubiera plantados estos c&iacute;tricos apenas mencionados en la documentaci&oacute;n conservada del siglo XVI en Colima o porque anteriormente all&iacute; los hubo del tiempo que los trajo Francisco Cort&eacute;s, quien introdujo asimismo el pl&aacute;tano y la ca&ntilde;a dulce: Romero de Sol&iacute;s, <I>Relaciones de la Provincia de Amula</I>, 21. Noticias tambi&eacute;n sobre frutales, la proporciona una escritura protocolizada ante el escribano Juan de la Torre el 2 de abril de 1542, por la cual Manuel de C&aacute;ceres &quot;se desist&iacute;a y se desisti&oacute; de una estancia e sitio que tiene en esta Villa, dentro del t&eacute;rmino della, poblada tal cual est&aacute; sacando unos <I>naranjos </I>que tiene, e <I>pi&ntilde;as</I>;  [...] e la cede e traspasa a Alonso Lorenzo, vecino desta Villa, que estaba presente, para que sea suya propia&quot;: Sevilla del R&iacute;o (1973), 92 (subrayados nuestros).</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP11/009V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP11/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP11/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>